﻿/* IMA Custom Styles new 11.1.0 UI */
.list-cell-wrapper {
    vertical-align: middle;
    padding: 0px 0px;
		line-height: 10 px !important;
}
.layout-small-desktop .list-cell-wrapper {
    padding: 0px 2px;
}

html {
    font-size: 12.5px;
}

.layout-small-desktop .content-area {
    padding: 2px;
}

.portal-pages-container .portal-tab {
    padding: 4px 4px 2px 2px;
}

.module-header, .module-container .module-header {
    padding: 0;
    margin: 0 8px 2px 4px;
    font-size: 19px;
    font-weight: 300;
}

.layout-small-desktop .list-col-header .x-column-header-inner {
    padding: 2px 2px;
}

.list-col-header {
    font-size: 10px;
}

.abstract {
    font-size: 10px;
}

.x-tab-default .x-tab-inner {
    font-size: 14px;
}

.x-btn-icon .x-btn-inner {
    font-size: 14px;
}

.menu-item .menu-item-text {
    font-size: 14px;
}

/* TILE ANALYSIS CUSTOM ERRANI X PULSANTONI INCIDENT*/
.IMA_TicketStatus_Counter_TileArray {
    float:left;
}

.IMA_TicketStatus_Counter_Tile {
    float:left;
    padding:2px;
    margin:2px;
    width:80px;
    height:65px;
    background-color:silver;
    color:black;
    text-align:center;    
    line-height: normal;  
}

.IMA_TicketStatus_Counter_TileText {
    font-size: 11px;
}

.IMA_TicketStatus_Counter_TileTitle {
    font-size: 22px;
}

.IMA_TicketStatus_Counter_TileGood {
    background-color:white;
    color:gray;
}

.IMA_TicketStatus_Counter_TileBad {
    background-color:orangered;
    color:white;
}

.IMA_TicketStatus_Counter_TileWarn {
    background-color:yellow;
}

/* hide ServiceCatalogSaveRequest button*/
.ServiceCatalogSaveRequest {
	display: none!important;
}

/* Mod IMA styles */
.IMA_IncByTypes > .panel-body > .module {
	background-color: transparent;
}
.IMA_IncByTypes > .panel-body > .content-area {
    padding: 2px;
}

.InfoIMA::after {     
	content: 'i';     
	display: inline-block;     
	width: 20px;     
	height: 20px;     
	line-height: 20px;     
	text-align: center;    
	border-radius: 50%;     
	background-color: #00f;
	font-weight: bold;     
	font-family: Arial, sans-serif;     
	position: absolute;     
	top: 0; right: -25px; 
}



 